> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zuwinda.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Start

> Starts a specific whatsapp instance



## OpenAPI

````yaml POST /messaging/whatsapp/instances/{id}/start
openapi: 3.1.0
info:
  title: OpenAPI Plant Store
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.zuwinda.com/v2
security:
  - ZuwindaToken: []
paths:
  /messaging/whatsapp/instances/{id}/start:
    post:
      description: Starts a specific whatsapp instance
      parameters:
        - name: id
          in: path
          description: ID of the whatsapp instance
          required: true
          schema:
            type: string
      responses:
        '200':
          description: whatsapp instances response
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: object
                    properties:
                      responseCode:
                        type: string
                        example: '00'
                      message:
                        type: string
                        example: Instance started successfully
                required:
                  - data
        '400':
          description: unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Error:
      required:
        - data
      type: object
      properties:
        data:
          type: object
          properties:
            responseCode:
              type: integer
              format: int64
            message:
              type: string
  securitySchemes:
    ZuwindaToken:
      type: apiKey
      in: header
      name: X-Access-Key
      description: Your Zuwinda API token

````